/**
  * @package Mountain_Dog_Diet_by_RJ
  * Custom Styles for Mountain Dog Diet
*/



/** .................................................................. UNIVERSAL ..................................................................... */

/** GENERAL */

	h2 { font-size: 16px; line-height:18px; }

	a {text-decoration:none; color:#000000 !important; }
	.menu-item a {text-decoration:none; color:#FFFFFF !important; }
	.rj-top-login a {text-decoration:none; color:#FFFFFF !important; }
	.navMobileItem a {text-decoration:none; color:#FFFFFF !important; }
	.navMobileSubItem a {text-decoration:none; color:#FFFFFF !important; }
	.navMobileBloc a {text-decoration:none; color:#FFFFFF !important; }
	a:hover {text-decoration:underline; }

	.rj-sales-button, .rj-sales-button:active, .rj-sales-button:visited {
		display: inline-block; background: #3cadc9; color: #FFFFFF;
		width:auto; padding:10px;
		font-size:16px; font-weight:bold;
		-moz-border-radius: 15px; border-radius: 15px;
	}
	.rj-sales-button:hover {
		background: #FFFFFF; color: #3cadc9;
		border-bottom:solid black 3px; border-right:solid black 3px;
	}



/** END .. GENERAL */



/** HEADER */

	/** Top Blue Bar */
		.rj-top-bar { /** Mobile - height */
		    height:30px;
		    background: #3cadc9; color: #FFFFFF;
		    border-bottom: #0c1921; border-top-color: #0c1921;
		}
	/** END .. Top Blue Bar */

	/** Social */
		.rj-top-social {
			 float: left;
		    margin-left:10px;
		    padding-top: 3px;
		}

		.rj-icon-rss, .rj-icon-fb, .rj-icon-tw, .rj-icon-yt, .rj-icon-ig, .rj-icon-em {
			float: left;
			width: 25px;
			height: 25px;
			cursor: pointer;
		}

		.rj-icon-rss {background-image: url("https://mountaindogdiet.com/wp-content/themes/mountaindogdiet/rj/images/Icon-Rss.png"); }
		.rj-icon-rss:hover {	background-image: url("https://mountaindogdiet.com/wp-content/themes/mountaindogdiet/rj/images/Icon-Rss-Black.png"); }
		.rj-icon-fb { background-image: url("https://mountaindogdiet.com/wp-content/themes/mountaindogdiet/rj/images/Icon-Facebook.png"); }
		.rj-icon-fb:hover { background-image: url("https://mountaindogdiet.com/wp-content/themes/mountaindogdiet/rj/images/Icon-Facebook-Black.png"); }
		.rj-icon-tw {background-image: url("https://mountaindogdiet.com/wp-content/themes/mountaindogdiet/rj/images/Icon-Twitter.png"); }
		.rj-icon-tw:hover {	background-image: url("https://mountaindogdiet.com/wp-content/themes/mountaindogdiet/rj/images/Icon-Twitter-Black.png"); }
		.rj-icon-yt {background-image: url("https://mountaindogdiet.com/wp-content/themes/mountaindogdiet/rj/images/Icon-YouTube.png"); }
		.rj-icon-yt:hover {	background-image: url("https://mountaindogdiet.com/wp-content/themes/mountaindogdiet/rj/images/Icon-YouTube-Black.png"); }
		.rj-icon-ig {background-image: url("https://mountaindogdiet.com/wp-content/themes/mountaindogdiet/rj/images/Icon-Instagram.png"); }
		.rj-icon-ig:hover {	background-image: url("https://mountaindogdiet.com/wp-content/themes/mountaindogdiet/rj/images/Icon-Instagram-Black.png"); }
		.rj-icon-em {background-image: url("https://mountaindogdiet.com/wp-content/themes/mountaindogdiet/rj/images/Icon-Email.png"); }
		.rj-icon-em:hover {	background-image: url("https://mountaindogdiet.com/wp-content/themes/mountaindogdiet/rj/images/Icon-Email-Black.png"); }
	/** END .. Social */

	/** Login */
		.rj-top-login {
			 float: right;
		    margin-right:10px;
		    line-height:30px;
		}

		#rj-login { /* Pop-Up Login Box || Mobile - top & right */
			display:none; z-index: 9999;
			position: absolute; top:35px; right:10px;
			padding: 5px;
			background-color:#3cadc9;
			border:solid 2px #FFFFFF; border-radius: 25px;
		}
	/** END .. Login */

	/** Banner */
		.rj-banner { /** Mobile - hide */
			width: 100%;
			background-image: url("https://mountaindogdiet.com/wp-content/themes/mountaindogdiet/rj/images/Steel-Back.jpg");
			background-repeat: repeat-x;
		}

		.rj-banner-image {
			margin:0 auto;
			max-width: 1150px;
			margin-top: 0px; margin-bottom: 0px;
		}
	/** END .. Banner */

/** END .. HEADER */



/** FOOTER */

	/** Bottom Metal Bar */
		.rj-bottom-bar {
			position:fixed !important;
			-webkit-transform: translateZ(0);
			bottom:0px;
			width:100%;
			height:0px;
		   background-image: url("https://mountaindogdiet.com/wp-content/themes/mountaindogdiet/rj/images/Steel-Back.jpg");
			background-repeat: repeat-x;
		}
	/** Bottom Metal Bar */

	/** Advertising Boxes */
		.rj-bottom-bar-fulladd { display:block; margin:0 auto; width:100%; max-width: 1150px; }
	/** END .. Advertising Boxes */

/** END .. FOOTER */



/** ............................................................. TEMPLATES .......................................................................... */

/** ALL TEMPLATES */

	/** Body of Page */
		.site-content {
			margin: 0 auto;
			max-width: 1150px;
		}

		/** Main Content */
			.content-area { /** Var - margin */
				float: left;
				margin: 0 -25% 0 0;
				width: 100%;
			}
			/** VAR -> */ 	.content-area-noside {
									float: left;
									margin: 0 0 0 0;
									width: 100%;
								}

			.site-main { /** Var - margin */
				margin: 0 25% 0 0;
				padding-left: 3%; padding-right: 3%;
			}
			/** VAR -> */	.site-main-noside { margin: 0 0 0 0; }

			.entry-content {
				font-family: 'Droid Sans' !important; /* RJ */
				font-size: 14px !important;
				line-height: 20px !important;;
			}

		/** END .. Main Content */

		/** Sidebar */
			.site-content .widget-area { /** Var - hide */
				float: right;
				width: 25%;
				padding-left: 3%; padding-right: 3%;
				border-left: 1px solid #D3D3D3;
				overflow: hidden;
			}
		/** END .. Sidebar */

		/** Footer */
			.site-footer {
				clear: both;
				width: 100%;
			}
		/** END .. Footer */

	/** END .. Body of Page */

/** END .. ALL TEMPLATES */



/** ARCHIVES: CATEGORY, AUTHOR */
	.listing-item { padding-bottom:15px;} /** Add Space between the Listings */
/** END .. ARCHIVES: CATEGORY, AUTHOR */



/** ............................................................. WIDGETS .......................................................................... */

/** SEARCH BOX */
.search-field { width:65%;}
@media screen and (max-width: 1025px) { .search-field { width: 50%;}  }

.search-submit {
	width: 30%; max-width:55px;
	padding:2px !important; padding-bottom:5px !important; padding-top:5px !important;
	font-size:12px !important; font-weight:bold;
}
/** END .. SEARCH BOX */



/** ............................................................. SPECIFICS .......................................................................... */

/** HOME PAGE */

	body.page-id-6,
	body.page-id-15610 , body.page-id-15710    /** Affiliate Landing Pages */
	{ background-color: #000000 !important; }  /** Make Background Black */

	/** Spotlight */
		#home-slider {
			float:left; width:100%; margin-right:2%;
			border:2px solid #FFFFFF; border-radius:25px; margin-bottom:25px;
			overflow: hidden;
			} /** Mobile - float & width */
		#home-spotlight {
			display:block; float:right; width:32%;
			overflow: hidden;
			} /** Mobile - hide */

		@media screen and (max-width: 650px) {
			#home-spotlight, #home-slider  { display:block; width:100%; }

		}
	/** END .. Spotlight */

	/** Featured */
		#home-featured { display:block; }
		.featured-block { float:left; display:block; width:32%; margin-right:2%  }
		.featured-block-r { float:right; display:block; width:32%; }

		@media screen and (max-width: 650px) {
			.featured-block, .featured-block-r  { display:block; width:100%; }
		}
	/** END .. Featured */

/** END .. HOME PAGE */



/** GALLERY */
	.gallery { width:100%; margin: 0px; padding: 0px; }
	.gallery-item { margin:0px; padding:0px; margin-bottom:15px; }
/** END .. GALLERY */



/** PLUG-IN: SHIFTNAV */
	#shiftnav-toggle-main-button { display:none; }
	.shiftnav-submenu-activation {
		all: none !important;
		background-image: url("/wp-content/uploads/2016/01/ShiftNav-Blue-Arrow.png") !important;
		z-index:999999999 !important;
	}
	.shiftnav-submenu-activation > i { display:none; }
/** END .. PLUG-IN: SHIFTNAV */



/** PLUG-IN: DWQA */
	.dwqa-single-question .dwqa-question .dwqa-tags {display: none;}
	.dwqa-submit-question .question-meta .input-tag {display: none;}
/** END .. PLUG-IN: DWQA */



/** PLUG-IN: MEMBERPRESS */
	.mepr-price-box-title { font-size:16px; line-height:25px; padding-bottom:25px; }
	.mepr-price-box-price { font-size:16px; line-height:18px; color:red; }
	.mepr_price_cell { font-size:20px !important; font-weight:bold !important; }
	.mepr-form-input { max-width:300px !important; }
	.mepr_payment_method { display: none !important; }
	.mepr-submit {
		height:40px !important; width:auto !important;
		background-color:#3cadc9 !important;
		font-size: 25px !important; line-height:10px ! important; font-weight:bold;
	}
/** END .. PLUG-IN: MEMBERPRESS */









/** ............................................................. MOBILE ADJUSTMENTS .......................................................................... */

@media screen and (max-width: 650px) {

	/** Universal */

		h1 { font-size: 16px; line-height: 16px; } /** Smaller Titles */

		.rj-banner, .rj-banner-image { display: none; } /** Remove Metal Banner w/ Logo & As Seen On */

		#rj-login-logout, #rj-login-login { display: none; } /** Remove all but Name (when logged in) from Blue Bar */
		#rj-login { top:55px; right:5px; } /** Moved Login Box Down to accommodate shiftNav's Toggle Bar */


	/** END .. Universal */


	/** Template */

	.content-area { float:none; display:block; margin: 0; }  /** Make it take up entire width -- no Sidebars */
	.site-main { margin: 0; } /** Make it take up entire width -- no Sidebars */
	.site-content .widget-area	{float:none; display: block; width:100%; } /** Remove -- Need to FIX so it shows below content */

	/** END .. Template */






}

/** .gfield_description { display:none !important; } */

	.mepr-price-box-price { font-size:30px ! important; line-height: 30px ! important; }


.rj-team-submenu ul { min-width:150px !important; }
.rj-team-submenu ul ul { min-width:200px !important; }

.rj-nutrition-submenu ul { min-width:200px !important; }

.rj-training-submenu ul { min-width:250px !important; }

.rj-pro-submenu ul { min-width:350px !important; }

.rj-cool-submenu ul { min-width:275px !important; }

.member-menu a { font-size:14px !important; font-weight:bold !important; }
.member-menu span { font-size:11px !important; color:red !important;  }





.mepr-account-auto-rebill {display: none; }
.mepr-account-terms  {display: none; }



.subArcMemNutrition { width:16%; float:left; text-align:center; padding-left:2%; padding-right:2%; padding-bottom:5px; font-size:15px; line-height:20px; }
.subArcMemTopic { width:12.5%; float:left; text-align:center; padding-left:1%; padding-right:1%; padding-bottom:5px; font-size:15px; line-height:20px; }
.subArcMemTrain { width:20%; float:left; text-align:center; padding-left:1%; padding-right:1%; padding-bottom:5px; font-size:15px; line-height:20px; }
.subArcMemLong { width:14%; float:left; text-align:center; padding-left:1%; padding-right:1%; padding-bottom:5px; font-size:15px; line-height:20px; }
.subArcMemTrench { width:20%; float:left; text-align:center; padding-left:1%; padding-right:1%; padding-bottom:5px; font-size:15px; line-height:20px; }
.subArcMemBW { width:14%; float:left; text-align:center; padding-left:1%; padding-right:1%; padding-bottom:5px; font-size:15px; line-height:20px; }
.subArcMemChem { width:20%; float:left; text-align:center; padding-left:1%; padding-right:1%; padding-bottom:5px; font-size:15px; line-height:20px; }
.subArcMemSem { width:25%; float:left; text-align:center; padding-left:1%; padding-right:1%; padding-bottom:5px; font-size:15px; line-height:20px; }
@media screen and (max-width: 650px) {
	.subArcMemNutrition { width:33%; float:left; text-align:center; padding-left:2%; padding-right:2%; padding-bottom:5px; font-size:12px; line-height:15px; }
	.subArcMemTopic { width:25%; float:left; text-align:center; padding-left:2%; padding-right:2%; padding-bottom:5px; font-size:12px; line-height:15px; }
	.subArcMemTrain { width:33%; float:left; text-align:center; padding-left:2%; padding-right:2%; padding-bottom:5px; font-size:12px; line-height:15px; }
	.subArcMemLong { width:25%; float:left; text-align:center; padding-left:2%; padding-right:2%; padding-bottom:5px; font-size:12px; line-height:15px; }
	.subArcMemTrench { width:33%; float:left; text-align:center; padding-left:2%; padding-right:2%; padding-bottom:5px; font-size:12px; line-height:15px; }
	.subArcMemBW { width:25%; float:left; text-align:center; padding-left:2%; padding-right:2%; padding-bottom:5px; font-size:12px; line-height:15px; }
	.subArcMemChem { width:25%; float:left; text-align:center; padding-left:2%; padding-right:2%; padding-bottom:5px; font-size:12px; line-height:15px; }
	.subArcMemSem { width:33%; float:left; text-align:center; padding-left:2%; padding-right:2%; padding-bottom:5px; font-size:12px; line-height:15px; }
}

.arcItem { width:50%; float:left; text-align:center; padding-left:5%; padding-right:5%; margin-bottom:30px; }
@media screen and (max-width: 650px) { .arcItem { width:100%; text-align:center; margin-bottom:30px; } }
.arcItem a {color:#000000;}

.imgFrame { border:2px solid #000000; border-radius:10px; }

a.subArcLink { text-decoration:none; color:#000000; }


.navMainCont { display:block; width:100%; }
.navMobileCont { display:none; width:100%; background-color:#000000; color:#FFFFFF; }
@media screen and (max-width: 650px) { .navMainCont { display:none; } .navMobileCont { display:block; } }

.navMobileMain { padding-bottom:7px; border-bottom:solid 1px #606060; }

.navMobileBloc { float:left; width:33%; padding:10px; text-align:center; }
.navMobileBloc img { height:50px; }

.navMobileMenu { display:none; background-color:#000000; color:#FFFFFF; }
 .imgCenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.navMobileItem { cursor:pointer; width:100%; text-align:center; padding-top:7px; padding-bottom:7px; border-bottom:solid 1px #606060; font-size:16px; font-weight:bold; color:#FFFFFF;  }
.navMobileItem a, .navMobileItem a:visited { text-decoration:none; font-size:16px; font-weight:bold; color:#FFFFFF; }
.navMobileItem a:hover { text-decoration:none; font-size:16px; font-weight:bold; color:#3cadc9; }

.navMobileSubItem { cursor:pointer; width:100%; text-align:center; padding-top:7px; padding-bottom:7px; font-size:13px; font-weight:bold; color:#FFFFFF;  }
.navMobileSubItem a, .navMobileSubItem a:visited { text-decoration:none; font-size:13px; font-weight:bold; color:#FFFFFF; }
.navMobileSubItem a:hover { text-decoration:none; font-size:13px; font-weight:bold; color:#3cadc9; }


#navTeam, #navBasic, #navMember { display:none; padding-top:10px; }


.blueBarMobile { display:none; }
@media screen and (max-width: 650px) {
.rj-top-bar { display:none; }
.blueBarMobile {
    display:block;
    height:30px;
	background: #3cadc9; color: #FFFFFF;
	border-bottom: #0c1921; border-top-color: #0c1921;
	}
}

#mobileLogIn { /* Pop-Up Login Box  */
	display:none; z-index: 9999;
	position: absolute; top:35px; right:10px;
	padding: 5px;
	background-color:#3cadc9;
	border:solid 2px #FFFFFF; border-radius: 25px;
	}

.page-numbers, .page-numbers:visited {
	display: inline-block;
	padding: 5px 10px;
	margin: 0 2px 0 0;
	border: 1px solid #eee;
	line-height: 1;
	font-family: 'Righteous';
	text-decoration: none;
	border-radius: 2px;
	font-weight: 600;
	color:#000000;
}
.page-numbers.current,
a.page-numbers:hover {
	background: #3cadc9;
	color:#FFFFFF;
}


#wpadminbar a { color:#FFFFFF !important; }



.crispic1 { float:left; width:31%; padding:5px; }
.crispic2 { float:left; width:31%; padding:5px; margin-top:-20px; }
.crispic3 { float:left; width:31%; padding:5px; margin-top:-40px; }


hr {
		display:block !important;
		background-color: #000000 !important;
		border-top: 1px solid #000 !important;
}



.dem-vid { position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0;}
.dem-vid iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.img33 { width:33% !important; }